Subject: Re: Netchannles: first stage has been completed. Further ideas.

From: Stephen Hemminger <[email-masked]>
Date: Wed, 19 Jul 2006 15:52:04 -0400

As a related note, I am looking into fixing inet hash tables to use RCU.